
/* =Header
-------------------------------------------------------------- */
header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;

  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header #logo {
    display: inline-block;
    height: 148px;
    line-height: 150px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
 
    
      
  header.smaller {
     }
    header.smaller #logo {
      width: 216px;
      height: 66px;
      line-height: 75px;
      font-size: 30px; }
    header.smaller .nav  {
     margin-top:60px; }
	 header.smaller .nav > li > a  {
     padding: 18px 9px; }
	  
	  

/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* =Media Queries
-------------------------------------------------------------- */

@media all and (max-width: 980px) {
  /* =Header
  -------------------------------------------------------------- */
   -------------------------------------------------------------- */
  header #logo {
    display: block;
    float: none;
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    text-align: center; }
 .right-div{height:0px;}
   
  header.smaller {
    height: 403px; position:fixed !important}
    header.smaller #logo {
      height: 40px;
      line-height: 40px;
      font-size: 30px; }
    header.smaller nav {
      height: 35px; }
      header.smaller nav a {
        line-height: 35px; }
		
		header .nav {margin-top: -120px; }
		header .my_nav li a{font-size:13px !important;}
		header.smaller .nav {
    margin-top: 3px;
}
}
  
  
  

@media all and (max-width: 660px) {
  /* =Header
  -------------------------------------------------------------- */
  header #logo {
    display: block;
    float: none;
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    text-align: center; }
 .right-div{height:0px;}
   
  header.smaller {
    height: auto; }
    header.smaller #logo {
    height: 53px;
      line-height: 40px;
      font-size: 30px; }
    header.smaller nav {
      height: 35px; }
      header.smaller nav a {
        line-height: 35px; } }
@media all and (max-width: 600px) {
  

  }
.smaller .right-div{visibility:hidden;}
@media all and (max-width: 360px) {
header{height:auto;}
header .nav {margin-top: 0px; }
header.smaller #logo{margin-left: 0px;}

.smaller .navbar-header .my-toggle-menu{margin-top:-27px !important;}
}